Subject: Ticket Assigned - escalation oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 17:49:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation oracle hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550616551            09:38 PM, 29th Mar                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:40 PM, 29th Mar                     hi                             09:40 PM, 29th Mar                     hi                    Today I got this message, what it means ?           09:41 PM, 29th Mar                     hi                             09:41 PM, 29th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:41 PM, 29th Mar                     hi                             09:42 PM, 29th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:43 PM, 29th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           09:43 PM, 29th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:43 PM, 29th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:43 PM, 29th Mar                   Hamza                   Is there anything else I can help you?            09:44 PM, 29th Mar                   Hamza                   I have not received a response from you still, please confirm if we are still connected?           09:46 PM, 29th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:48 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323034